.contactform {font-size:0;margin-bottom: 10px;}
.contactform .column {display:inline-block;width:100%;padding:0;vertical-align:top;/* border-right:1px solid rgba(224, 224, 224, 0.75) */}
.contactform .column2 {display:inline-block;width:50%;padding:0;vertical-align:top;}
.contactform input[type="text"] {display:inline-block;width:100%;}
.contactform label {display:inline-block;width:100%;font-size:13px;margin-top:20px;}
.contactform label.copy, .contactform input.copy {display:none !important}
.contactform label.required:after {content:"*";color:#D9694A;padding-left:5px;}
.contactform .invalid {display:none;width:100%;font-size:14px;color:white;background:#D9694A;text-align:center;}
.contactform .invalid.show {display:inline-block}
.contactform textarea {display:inline-block;width:100%;margin:0;}
.contactform label.textarea {width:100%;margin-left:0;}
.submitbutton {border-radius: 0;margin:20px 0;padding: 0 2rem;cursor:pointer;text-align:center;font-family: "Open Sans", Helvetica, sans-serif;box-shadow: inset 0 0 0 2px #619081;background-color: transparent;color:#a6610c;font-weight: 900;letter-spacing: 0.075em;text-transform: uppercase;display:inline-block;transition:all .2s;font-size:14px;}
.submitbutton:hover {background-color:transparent;color:#619081;}
/* .submitbutton {border-radius: 4px;margin:20px 0;padding: 0.75em 1.5em;cursor:pointer;text-align:center;background:#34b1c4;color:white;display:inline-block;transition:all .2s;font-size:14px;}
.submitbutton:hover {background:#67564b} */
.contactsuccess,.contactfail {display: none;text-align:center;padding: 50px 0 50px 20px;font-weight: bold;}


/* Animated timer for submit button */

.submitbutton.submitted { width:36px; height:36px; font-size:22px; line-height:48px; background:#DCD1D1; padding:0; border-radius: 50%; vertical-align: middle; margin-bottom: 10px; text-align:center; -webkit-animation-name: spin; -webkit-animation-duration: 2000ms; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -moz-animation-name: spin; -moz-animation-duration: 2000ms; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear; -ms-animation-name: spin; -ms-animation-duration: 2000ms; -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear; animation-name: spin; animation-duration: 2000ms; animation-iteration-count: infinite; animation-timing-function: linear; }
@-ms-keyframes spin {
from { -ms-transform: rotate(0deg); } to { -ms-transform: rotate(360deg); } } 
@-moz-keyframes spin { from { -moz-transform: rotate(0deg); } to { -moz-transform: rotate(360deg); } } 
@-webkit-keyframes spin { from { -webkit-transform: rotate(0deg); } to { -webkit-transform: rotate(360deg); } } 
@keyframes spin { from { transform:rotate(0deg); } to { transform:rotate(360deg); } } 


@media (max-width:799px) {
	.contactform .column, .contactform .column2 {width:100%;margin:0;border:0 none;}
	}
